#{extends 'border.html'/}
<div class="container-fluid">

    <div class="row">
        <div class="col-md-12">
            <!-- Breadcrumb -->
            <ol class="breadcrumb">
                <li><a href="@{PublikCtr.home()}">&{'beranda.label'}</a></li>
                <li><a href="@{masterdata.PenyediaCtr.index()}">&{'penyedia.label'}</a></li>
                <li><a href="@{penyedia.KontrakCtr.index(pid)}">&{'penawaran.label'}</a></li>
                <li class="active">&{'kontrak.label'}</li>
            </ol>
            <!-- End Breadcrumb -->
        </div>
    </div>

    <div class="row">
        <div class="col-md-12">
            <!-- Toolbar -->
            <div class="toolbar">
            #{backButton action:@penyedia.KontrakCtr.index(pid)/}
*{				<a href="@{penyedia.KontrakCtr.create(pid)}" class="btn btn-primary">}*
*{					<i class="fa fa-plus"></i> &{'tambah.label'} &{'kontrak.label'}}*
*{				</a>}*
            </div>
            <!-- End Toolbar -->
        </div>
    </div>

    <div class="row">
        <div class="col-md-12">
            <div class="panel panel-default">
                <div class="panel-body">
                    <!-- Data Table -->
                    <table class="table table-condensed" id="tblPenyediaKontrak">
                        <thead>
                        <tr>
                            <th class="header-left">&{'nomor.label'}</th>
                            <th class="header-left">&{'nomor_kontrak.label'}</th>
                            <th class="header-left">&{'file_kontrak.label'}</th>
                            <th class="header-left">&{'tanggal_masa_berlaku.label'}</th>
                            <th class="header-left">&{'aktif.label'}</th>
                            <th class="header-center">&{'aksi.label'}</th>
                        </tr>
                        </thead>
                    </table>
                    <!-- End Data Table -->
                </div>
            </div>
        </div>
    </div>

</div>
#{set 'moreScripts'}
<script type="text/javascript">
    jQuery(document).ready(function($) {
        $("#tblPenyediaKontrak").dataTable({
            ajax : {
                url : "@{DataTableCtr.cariPenyediaKontrakPenawaran()}",
                cache : true,
                data: {
                    penyedia_id: "${pid}",
                    penawaran_id: "${id}"
                }
            },
            columns : [ {
                "searchable" : false, "className": "header-center",
                render : function(data, type, row, meta) {
                    return meta.row + meta.settings._iDisplayStart + 1 + ".";
                }
            }, {
                "searchable" : true
            },{
                "searchable" : false, "className": "header-center"
            },{
                "searchable" : true, "className": "header-center"
            },{
                "searchable" : true, "className": "header-center"
            }, {
                "searchable" : false, "className": "header-center"
            } ]
        });

    });
</script>
#{/set}